results
{
  best0
  {
    laptime=69792
    date=1189445891
    car=Go-Kart
    car_id=gokir
    flags=0
  }
  best1
  {
    laptime=85146
    date=1189457066
    car=Chevrolet Corvette C6
    car_id=corvettec6
    flags=0
  }
  best2
  {
    laptime=89748
    date=1189446189
    car=Lamborghini Murcielago
    car_id=lambomurcielagov1
    flags=0
  }
  best3
  {
    laptime=94382
    date=1189451788
    car=ROTAX RM1 1
    car_id=RXRM1_1
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
